versión del jquery  

 
Juan Carlos
 Juan Carlos
Usuario experto

He comprado un programa para hacer los Slider, se llama WOW Slider, pero no funciona.

El proveedor me dice que es por la versión del Jquery que en joomla 3 esta la 1.6 y ellos requieren de la 1.8.

Me podrían informar cual es la versión real del jquery de joomla 3.3.6 y si se puede actualizar en caso que no sea la 1.8?

Gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 30/10/2014 3:43 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Revisando el código de tu web veo :
Contenido solo visible a usuarios registrados

Es una extensión de menú la que esta usando jquery 1.6

Es incorrecto cargar dos veces jquery , tendrías que revisar si en la extensión de menú que usas tienes opción a no cargar jquery

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 30/10/2014 5:12 pm

Cursos Gratuitos WordPress

Juan Carlos
 Juan Carlos
Usuario experto

Así es, si despublico en menú funciona el Wow...

Me quedo sin menu o sin Wow?

Sugerencias...

ResponderCitar
Respondido : 31/10/2014 6:23 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla

Has verificado si tienes opciones de deshabilitar javascript en tu menú?, es bastante raro que no tenga esta opción ya que no estaría consistenciado para trabajar con otras extensioens correctamente, si no tienes opcion te recomedaría cambies de menú. Lo mejor en estos caso es que uses el menú por defecto del template

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 31/10/2014 9:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro